# Art for the Spooky Game Jam entry

## Models

You can find the project files for the models in the models in directories corresponding to the software used.

### Maya

Models created with *Autodesk Maya 2019* are located in **models/maya2019**.

### Blender

Models created with *Blender 2.8x* are located in **models/blender280**.

### References

References for texture work are located in **models/references**.

### Exports

#### bcos

Meshes for rendering and for collision checking are exported using the *blender bcos exporter* for **Blender 2.8x**, and are located in **models/exports/bcos**. 

The files are using the ecos engine data format, *bcos*, and since the game engine differentiate asset loaders by file extension a letter has been added to the file extension differentiate between meshes for rendering and for collision checking.

- *bcosm* are meshes for rendering.
- *bcosp* are meshes for collision checking; *p* as in *physics*.

### Wavefront obj

Some models have also been exported into *obj*-files with accompanying *mtl*-files, as a clean intermediary format between Autodesk Maya and Blender.

## Textures

### Gimp

Textures created with **Gimp 2.8x** are located in **textures/gimp280**.

### Photoshop

Textures created with **Photoshop CC 2019** are located in **textures/photoshop2019**.

### References

References for texture work are located in **textures/references**.

### Renders

Located in **textures/renders**,  
These are the textures ready for use by the game engine as well as Blender and Maya for rendering.

## Examples and screenshots

The directory **examples-and-screenshots** contains a collection of art related to- or exported during the development.
